Loading...

Dell EMC VNX / Celerra Archiving: System Requirements

The File System Core and File System packages are installed on a computer that acts as a proxy computer or data access node. The proxy computer sends the recall requests to the NAS file server.

File Servers

The File Archiver for Celera Agent can perform data protection/recovery operations for data on the following file server versions:

Vendor

File Server Version

Dell EMC VNX / Celerra

  • DART OS 5.5
  • DART OS 5.6
  • DART OS 6.0
  • DART OS 7.0

Note: Virtual Data Mover (VDM) on DART 5.5 and 5.6 is supported.

Dell EMC VNX and Dell EMC VNX2

  • DART OS 7.0
  • DART OS 7.1
  • DART OS 7.1.47
  • DART OS 8.1

Proxy and Data Access Node

The following requirements are for the proxy computer for Dell EMC VNX / Celerra archiving: The proxy computer and the data access node can be the same same computer or a different one.

Operating System

Windows Server 2019

Microsoft Windows Server 2019 Editions

Windows Server 2016

Microsoft Windows Server 2016 Editions

Windows 10

Microsoft Windows Client 10 Editions

Windows 8

Microsoft Windows Client 8

Windows Server 2012

Microsoft Windows Server 2012 Editions

*See Considerations for Microsoft Windows Server 2012, 2012 R2, and Windows 8.x for more information.

Microsoft Windows Server 2012 R2 Editions

Windows 7

Microsoft Windows 7 Editions

Windows 2008

Microsoft Windows Server 2008 32-bit Editions

Core Editions are not supported.

Windows Vista

Microsoft Windows Vista Editions

Windows Server 2003

Microsoft Windows Server 2003 Editions [Extended Support]

Windows XP

Microsoft Windows XP Editions with a minimum of Service Pack 3 [Extended Support]

Hard Drive

1 GB of minimum disk space is required for installing the software.

500 MB of free disk space is required for job result directory.

In addition, number of archived files * 4 KB space is required for stub cache directory.

500 MB of free disk space is required for log directory.

Miscellaneous

Special considerations apply if using the OnePass for Windows Agent in an IPv6 environment. See Configuring IPv6 for OnePass and IPv6 Requirements for more information.

.NET Framework

.NET Framework 4.0 is automatically installed. Note that .NET Framework 4.0 can co-exist with other versions of this software.

Microsoft Visual C++

The following Redistributable Package is installed automatically. Note that the Redistributable Package can co-exist with other versions of this software.

Microsoft Visual C++ 2010 Redistributable Package

DISCLAIMER

Third-party maintenance (minor) releases or service packs that are supported by the Commvault software may not be listed in our System Requirements. When possible, Commvault provides information on any known issues related to these minor releases or service packs. In some cases, these minor releases or service packs affect how the Commvault software works. Commvault software may experience changes in functionality as the result of the third-party minor release or service pack. These changes are beyond the control of Commvault. Platforms that are supported in the current version of Commvault software may not be supported in earlier versions of the software. Contact your software provider to ensure that third-party minor releases or service packs are compatible with the Commvault software.

Additional considerations regarding minimum requirements and End-of-Life policies from third-party vendors also apply.

Last modified: 5/13/2019 11:50:34 AM